Моды для игр
с автоматической установкой

Неофициальный патч для Hearthfire 2.0.7a для TES V: Skyrim

Неофициальный патч для Hearthfire 2.0.7a для TES V: Skyrim
 Неофициальный патч для Hearthfire 2.0.7a для TES V: Skyrim миниатюра 1
239
0
Нравится
Нравится: 2
EXGRAN
EXGRAN

Опубликовано 10 Ноябрь 2014

В избранное
Поделиться
Поделиться:
скачать
Требования:
Unofficial Skyrim Patch

ВНИМАНИЕ! Неофициальный патч будет корректно работать только на версиях Skyrim не ниже 1.9.32.0.8!

Установка:
1. Скачать патч, установить.
2. Открыть программу запуска (Launcher) Skyrim;
3. В меню «Файлы» найти и выделить строку «Unofficial Hearthfire Patch»;
4. С помощью кнопок со стрелками передвинуть мод в самый верх списка по примеру ниже.

При установленных Unofficial Skyrim Patch, Unofficial Dawnguard Patch и Unofficial Dragonborn Patch порядок загрузки должен быть следующим:
Skyrim.esm
Update.esm
Unofficial Skyrim Patch.esp
dawnguard.esm
Unofficial Dawnguard Patch.esp
HearthFires.esm
Unofficial Hearthfire Patch.esp
Dragonborn.esm
Unofficial Dragonborn Patch.esp
[Другие ESM]
Официальные текстуры высокого разрешения
Неофициальный патч к текстурам высокого разрешения
[Другие ESP]
Вышеописанные действия помогут избежать конфликтов с другими модификациями.

Возможные проблемы:
UHFP (и другие моды) иногда могут привести к вылету Skyrim при выходе в главное меню (Нажатие ESC -> Выйти из игры -> Меню). Это не влечет за собой никаких дополнительных проблем, так как в любом случае игрок выходит в меню, то есть если перезапустить игру, то он в этом меню и окажется (что, несомненно, лучше, чем выход в меню в игре, так как появляется гарантия того, что данных от старой сессии не осталось). Возможно, это вызвано попыткой движка очистить данные и во время этого нахождением им данных, которые ему не нравятся.
UHFP (и другие моды) может вызвать временное пропадание статических объектов (стены, полы), если загружается более одного мода. Такой проблемы не возникает, если установлен только один мод. Баг может возникнуть даже в ячейках, не затрагиваемых модами. Судя по всему, это проблема работы движка со слоями. Как правило, перезагрузка игры решает проблему. Точного объяснения причины появления проблемы на данный момент нет.

Перевел:EXGRAN
Автор:  Arthmoor, Kivan
Сайт автора:  www.nexusmods.com
Данный мод требует:
    Hearthfire DLC
  • Минимальная версия патча, на которой гарантируется работа этой модификации - 1.7.
Информация
Здесь пока нет комментариев. Ваш комментарий будет первым.
Информация
Для того, чтобы оставлять комментарии к данной публикации необходимо зарегистрироваться .

Правила сайта и политика конфиденциальности

© 2012-2018 GameModding.net Все права защищены.